| LightHub

Public Member Functions | List of all members
statusLED Class Reference

`#include <statusled.h>`

## Public Member Functions
| statusLED (uint8_t pattern=0)
void | set (uint8_t pattern)
void | show (uint8_t pattern)
void | poll ()
void | flash (uint8_t pattern)

## Constructor & Destructor Documentation

## ◆ statusLED()

statusLED::statusLED | ( | uint8_t | pattern = `0` | ) |

## Member Function Documentation

## ◆ flash()

void statusLED::flash | ( | uint8_t | pattern | ) |

## ◆ poll()

void statusLED::poll | ( |  | ) |

## ◆ set()

void statusLED::set | ( | uint8_t | pattern | ) |

## ◆ show()

void statusLED::show | ( | uint8_t | pattern | ) |

The documentation for this class was generated from the following files:

- statusled.h
- statusled.cpp